RHEL Engineering is moving the tracking of its product development work on RHEL 6 through RHEL 9 to Red Hat Jira (issues.redhat.com). If you're a Red Hat customer, please continue to file support cases via the Red Hat customer portal. If you're not, please head to the "RHEL project" in Red Hat Jira and file new tickets here. Individual Bugzilla bugs in the statuses "NEW", "ASSIGNED", and "POST" are being migrated throughout September 2023. Bugs of Red Hat partners with an assigned Engineering Partner Manager (EPM) are migrated in late September as per pre-agreed dates. Bugs against components "kernel", "kernel-rt", and "kpatch" are only migrated if still in "NEW" or "ASSIGNED". If you cannot log in to RH Jira, please consult article #7032570. That failing, please send an e-mail to the RH Jira admins at rh-issues@redhat.com to troubleshoot your issue as a user management inquiry. The email creates a ServiceNow ticket with Red Hat. Individual Bugzilla bugs that are migrated will be moved to status "CLOSED", resolution "MIGRATED", and set with "MigratedToJIRA" in "Keywords". The link to the successor Jira issue will be found under "Links", have a little "two-footprint" icon next to it, and direct you to the "RHEL project" in Red Hat Jira (issue links are of type "https://issues.redhat.com/browse/RHEL-XXXX", where "X" is a digit). This same link will be available in a blue banner at the top of the page informing you that that bug has been migrated.
Bug 2218187 - [ansible-freeipa] maxsequence is not working in ipapwpolicy module [rhel-8.8.0.z]
Summary: [ansible-freeipa] maxsequence is not working in ipapwpolicy module [rhel-8.8....
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: ansible-freeipa
Version: 8.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Thomas Woerner
QA Contact: Varun Mylaraiah
URL:
Whiteboard:
Depends On: 2214295
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-06-28 11:39 UTC by RHEL Program Management Team
Modified: 2023-08-08 08:40 UTC (History)
3 users (show)

Fixed In Version: ansible-freeipa-1.9.2-3.el8_8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2214295
Environment:
Last Closed: 2023-08-08 08:38:09 UTC
Type: ---
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker FREEIPA-10086 0 None None None 2023-06-28 11:40:42 UTC
Red Hat Issue Tracker RHELPLAN-161064 0 None None None 2023-06-28 11:40:50 UTC
Red Hat Product Errata RHBA-2023:4532 0 None None None 2023-08-08 08:38:11 UTC

Comment 5 Varun Mylaraiah 2023-07-14 06:50:40 UTC
Verified
ansible-core-2.14.2-4.el8_8.x86_64
ansible-freeipa-1.9.2-3.el8_8.noarch

 PASSED ansible_freeipa_tests/pwpolicy/test_pwpolicy.py::Testpwpolicy::test_pwpolicy_update_maxsequence
 PASSED ansible_freeipa_tests/pwpolicy/test_pwpolicy.py::Testpwpolicy::test_pwpolicy_update_maxsequence_0
 PASSED ansible_freeipa_tests/pwpolicy/test_pwpolicy.py::Testpwpolicy::test_pwpolicy_update_maxsequence_with_nagetive_number
 PASSED ansible_freeipa_tests/pwpolicy/test_pwpolicy.py::Testpwpolicy::test_pwpolicy_update_maxsequence_maxnumber
 PASSED ansible_freeipa_tests/pwpolicy/test_pwpolicy.py::Testpwpolicy::test_pwpolicy_update_maxsequence_reset
 PASSED ansible_freeipa_tests/pwpolicy/test_pwpolicy.py::Testpwpolicy::test_pwpolicy_update_maxsequence_with_nonnumeric

Based on the test results mentioned above, mark this bug as "Verified".

Comment 10 errata-xmlrpc 2023-08-08 08:38:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (ansible-freeipa bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2023:4532


Note You need to log in before you can comment on or make changes to this bug.